<?php

declare(strict_types=1);

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Spatie\Permission\Models\Role;

class RolesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Role::findOrCreate('admin', 'api');
        Role::findOrCreate('writer', 'api');
        Role::findOrCreate('user', 'api');
        Role::findOrCreate('employer', 'api');
        Role::findOrCreate('producer', 'api');
        Role::findOrCreate('expert', 'api');
    }
}
